summaryrefslogtreecommitdiffstats
path: root/src.etc/init.d/rc.local
diff options
context:
space:
mode:
Diffstat (limited to 'src.etc/init.d/rc.local')
-rwxr-xr-xsrc.etc/init.d/rc.local10
1 files changed, 10 insertions, 0 deletions
diff --git a/src.etc/init.d/rc.local b/src.etc/init.d/rc.local
new file mode 100755
index 0000000..167ebdc
--- /dev/null
+++ b/src.etc/init.d/rc.local
@@ -0,0 +1,10 @@
+#!/bin/sh /etc/rc.common
+
+START='90'
+
+start()
+{
+ [ -x /etc/rc.local ] || return 0
+ log 'Running local boot scripts'
+ /etc/rc.local
+}